
/* Fonts */
@font-face {
    font-family: 'Montserrat bold';
    src: url(fonts/Montserrat/Montserrat-Bold.ttf);
}
@font-face {
    font-family: 'Montserrat semibold';
    src: url(fonts/Montserrat/Montserrat-SemiBold.ttf);
}
@font-face {
    font-family: 'Montserrat medium';
    src: url(fonts/Montserrat/Montserrat-Medium.ttf);
}
@font-face {
    font-family: 'Montserrat regular';
    src: url(fonts/Montserrat/Montserrat-Regular.ttf);
}
@font-face {
    font-family: 'Firasans bold';
    src: url(fonts/Firasansbold.ttf);
}
@font-face {
    font-family: 'Firasans regular';
    src: url(fonts/Firasansregular.ttf);
}
/*  */
/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
    vertical-align: baseline;
    font-family: 'Montserrat medium';
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
a {
    text-decoration: none;
    color:black;
}
section {
    overflow: hidden;
}
a:hover {
    font-family: "Montserrat bold";
    color:#4A63FE;
}
body {
    line-height: 1;
    font-size:15px;
    color:black;
    overflow-x: hidden;
    overflow-y: auto;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
button {
    cursor: pointer;
}
/*  */
/* variables */
:root {
    --primary-color: #4A63FE;
  }
/*  */
.flex {
    display: flex;
}
.flex-1 {
    display:flex;
    flex:1;
}
.flex-2 {
    display: flex;
    flex:2;
}
.primary-button {
    height: 40px;
    background: #4A63FE;
    border-radius: 6px;
    color:#fff;
    border:none;
    padding:0 34px;
    font-size: 14px;
    font-family: "Montserrat medium";
}
nav {
    max-width: 100vw;
    top:0;
    right: 0;
    left: 0;
    position: fixed;
    height: 104px;
    box-shadow: 0px 4px 25px rgba(0, 0, 0, 0.05);
    z-index: 10000;
    background: #fff;
}

.flex-column {
    display: flex;
    flex-direction: column;
}
.flex-column-wrap {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}
.items-center {
    align-items: center;
}
.items-end {
    align-items: flex-end;
}
.justify-center {
    justify-content: center;
}
.justify-end {
    justify-content: flex-end;
}
.content-between {
    justify-content: space-between;
}
.flex-wrap {
    flex-wrap: wrap;
}
nav a {
    font-family: 'Montserrat medium';
    cursor: pointer;
}
.nav-dropdown {
    position: relative;
    left:40px;
    top:-20px;
}
.nav-dropdown > .custom-select-list {
    width:auto;
}
.container {
    margin: auto;
}
#header-top-vector {
    max-width: 50%;
}
.main-header {
    background-image: url('../img/header-bottom-vector.png');
    background-position: bottom right;
    background-repeat: no-repeat;
}
.main-header-h1 {
    margin-top:-20px;
    font-family: "Montserrat bold";
    font-size: 35px;
    text-align: center;
    color: #4A63FE;
}
.main-header-h2 {
    font-family: "Montserrat medium";
    font-size: 18px;
    line-height: 29px;
    text-align: center;
    max-width: 765px;
    margin: auto;
}
.main-header-arrow {
    display: block;
    width: 40px;
    height: 40px;
    margin:auto;
    background-image: url('../img/arrow-button.png');
    background-color: transparent;
    background-position: center;
    border: none;
}
.main-header-img {
    max-width: 100%;
    display: block;
    margin:auto;
}

.text-center {
    text-align: center;
}
h2 {
    font-family: "Montserrat bold";
    font-size: 32px;
    line-height: 39px;
}
h3 {
    font-family: "Montserrat bold";
    font-size: 22px;
    line-height: 39px;
}
.nav-active {
    text-decoration: underline;
    color:#4A63FE;
    font-family: "Montserrat bold";
}
.line {
    width: 86px;
}
.line-fluid {
    width: 93%;
}
p {
    font-family: "Montserrat regular";
    font-size: 12px;
    line-height: 18px;
}
.chart-container {
    margin-top: 50px;
    width: 155px;
    height: 160px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 120px;
}
.chart-container-min {
    margin-top: 50px;
    width: 100px;
    height: 103px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.chart-container > p {
    font-size: 17px;
    font-family: "Montserrat semibold";
    text-align:center;
    text-transform: uppercase;
    min-height: 54px;
}

.chart-container-min + p,.chart-container-min + span {
    font-size: 11px;
}
.chart-container-min > p {
    font-size: 13px;
    font-family: "Montserrat semibold";
    text-align:center;
}
.fa-info-circle {
    cursor: pointer;
}
.big-chart-container {
    width:200px;
    height: 200px;
}
#big-chart {
    width: 200px !important;
    height: 200px !important;
}
/*.regular-chart {*/
/*    width: 155px !important;*/
/*    height: 170px !important;*/
/*}*/
.bar {
    height: 52px;
    min-width: 25%;
    padding-left:30px;
    padding-right: 30px;
    font-size: 11px;
    font-family: "Montserrat semibold";
    display: flex;
    align-items: center;
    position: relative;
    right:20px;
}
.circle.bar {
    padding:0 !important;
    color:white;
    z-index: 2;
    right:0px
}
.bar > p {
    font-size: 11px;
    font-family: "Montserrat semibold";
    margin-left: 10px;
}
.bar.no-icon {
    position: initial;
}
/* .bar-img {
    position: relative;
    left:20px;
} */
.circle {
    min-width: 60px;
    width:60px;
    height:60px;
    border-radius: 50%;
    background: white;
    box-shadow: 0px 2px 25px rgba(0, 83, 12, 0.1);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    font-family: "Montserrat semibold";
    position: relative;
    right: 35px;
}
.info-circle {
    min-width: 60px;
    width:60px;
    height:60px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    font-family: "Montserrat semibold";
    position: relative;
    right: 25px;
    padding-left: 0;
    padding-right: 0;
}
.circle.no-icon {
    right: 12px;
}
.circle.no-icon1 {
    right: -13px;
}
.circle-purple {
    background: #ce93d8;
    color: white;
}
.bar-min {
    padding-right:10px;
    padding-left:15px;
}
.bar-container  img {
    z-index: 2;
}
.news {
    width:270px;
    margin:0 13px;
    cursor: pointer;
}
.news > img {
    box-shadow: 0px 3px 25px rgba(0, 0, 0, 0.08);
    border-radius: 12px;
    height: 200px;
    object-fit: cover;
}
.date {
    font-size: 13px;
    line-height: 32px;
    color: #898DB0;
    font-family: "Montserrat bold";
}
.news-content {
    text-align: justify;
    font-size: 13px;
    font-family: "Montserrat medium";
    margin-bottom: 25px;
}
.text-with-arrow {
    padding: 8px 24px;
    border-radius: 30px;
    border: 2px solid #4A63FE;
    color: #4A63FE;
    background: white;
    display: flex;
    align-items: center;
    font-size: 13px;
    font-family: "Montserrat bold";
}
.text-with-arrow > img {
    margin-left: 6px;
}
footer > .container {
    height: 104px;
}
footer p {
    margin-right: 10px;
    margin-left: 10px;
    font-size: 13px;
    font-family: "Montserrat medium";
}
nav > div.items-center > div.content-between > button {
    margin:10px;
}
nav > div.items-center > div.content-between > a {
    margin:10px;
}
nav .icon {
    display: none;
}

.custom-select {
    width:550px;
    box-shadow: 0px 2px 25px #CDD2F9;
    border-radius: 8px;
    background: #FFFFFF;
    border: 1px solid #E6E8FC;
    min-height: 64px;
    cursor: pointer;
    min-height: 64px;
}
.custom-select.no-width {
    width: auto;
}
.custom-select.no-border {
    width:450px;
    min-height: 64px;
    padding: 0 20px;
    cursor: pointer;
    min-height: 64px;
    box-shadow: none;
    border:none;
    background: transparent;
    max-width: 90vw;
}
.custom-select.no-border + .for-select > .custom-select-list{
    width:490px;
}
.custom-select > div {
    display: flex;
    align-items: center;
}
.custom-select > div > i {
    margin-right: 20px;
    font-size: 25px;
    color:#4A63FE;
}
.custom-select-list {
    position: absolute;
    width:592px;
    padding-top:5px;
    z-index: 5;
    max-width: 90vw;
}
.w550 .custom-select-list {
    width:550px;
}

.custom-select-list > li {
    border-bottom:1px solid #E6E8FC;
    border-right:1px solid #E6E8FC;
    border-left:1px solid #E6E8FC;
    background: white;
    padding:15px;
    cursor: pointer;
}
.custom-select-list > li:hover {
    background:#4A63FE;
    color:white;
}
.custom-select-list > li:last-child {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
.for-select.with-border > .custom-select-list li:first-child {
    border-top: 1px solid #E6E8FC;
}
.custom-select > div > p {
    font-size: 16px;
    font-family: "Montserrat medium";
}
.border-bottom-gray {
    border-bottom: 0.75px solid #ebebeb;
}
.thead-info {
    border-bottom: 1px solid #444444;
}
.rating-header {
    margin-top: 140px;
    background-size: cover;
    background-repeat: no-repeat;
}
#map {
    width:100%;
    margin-top: 60px;
}
#map > path:hover {
    fill: #4A63FE;
}
.list {
    background: #F5F6FF;
    border-radius: 12px;
    padding: 15px;
    max-width: 100vw;
    width:400px;
}
.list-item:not(:last-child){
    border-bottom: 1px solid #CDD2F9;
}
.list-item {
    padding: 10px;
}
.list-item p:first-child {
    font-size: 14px;
    font-family: "Montserrat semibold";
    white-space: nowrap;
}
.list-item p:not(:first-child) {
    display: flex;
    align-items: flex-end;
    font-family: "Montserrat regular";
    font-size: 14px;
    margin-left: 5px;
}
.spoilerText {
    width: 100%;
    height: fit-content;
    margin-top:15px;
    margin-bottom: 15px;
    background: white;
    overflow: hidden;
    text-align: left;
    box-shadow: 0px 2px 25px #CDD2F9;
    margin-bottom: 10px;
}
.spoilerText > p {
    font-size: 14px;
}
.breadcrumbs > a:not(.breadcrumb-active) {
    color:#4A63FE;
    font-size: 12px;
    font-family: "Montserrat semibold";
}
.breadcrumbs > a:not(.breadcrumb-active):hover {
    font-family: "Montserrat bold";
}
.breadcrumb-active {
    color: #CDD2F9;
    font-size: 12px;
    font-family: "Montserrat semibold";
}
.breadcrumb-active:hover {
    color: #CDD2F9;
    font-size: 12px;
    font-family: "Montserrat semibold";
}
.separate-news-img {
    max-width: 100%;
    width:700px;
    border-radius: 12px;
}
.separate-news-section p {
    font-size: 14px;
    font-family: "Montserrat medium";
}
ul#tabs {
    list-style-type: none;
    margin: 30px 0 0 0;
    padding: 0 0 11px 0;
}

ul#tabs li {
    display: inline;
}

ul#tabs li a {
    color: #42454a;
    background-color: #dedbde;
    border: 1px solid #c9c3ba;
    border-bottom: none;
    padding: 10px;
    text-decoration: none;
    font-size: 12px;
}

ul#tabs li a:hover {
    background-color: #f1f0ee;
}

ul#tabs li a.selected {
    color: #000;
    background-color: white;
    font-weight: bold;
    padding: 11px;
}

div.tabContent {
    border: 1px solid #c9c3ba;
    padding: 0.5em;
    padding-bottom: 30px;
}

div.tabContent.hide {
    display: none;
}
.bar-container {
    flex-direction: column;
    margin: 0;
    margin:8px 0;
}
.custom-select.inside p {
    color:#0c59cf;
    margin-left:20px;
}
.spoilerText.with-sub {
    background: none;
    box-shadow: none;
    overflow: visible;
    margin-bottom: 0;
    padding-bottom: 0;
    margin-top: 0;
    padding-top: 0;
}
#indicator_amount_table tr td:first-child {
    font-family: "Montserrat bold";
    font-size:16px;
}
.jquery-modal-content {
    padding:0px 20px;
    display: flex;
    flex-direction: column;
}
.fira-bold {
    font-family: 'Firasans bold';
}
.progress-bar {
    margin-top: 10px;
    height: 10px;
}
.progress-bar-container p {
    font-size: 18px;
    font-family: 'Firasans regular';
    color:#777777;
}
.fira-regular {
    font-family: 'Firasans regular' !important;
}
.modal-hr {
    width:80%;
    margin-top:20px;
    border-style: dotted;
    border-color: #ebebeb;
}


















































































.mobile-menu {
    display: none;
}
/* media */
@media (min-width: 1200px){
    .container {
        width:1200px;
    }
    #nav-content > div {
        margin:0 20px;
    }
    #nav-content > a {
        margin:0 20px;
    }
}
@media (max-width: 1200px){
    .container {
        width: 95vw;
        max-width: 95vw;
    }
    #nav-content > div {
        margin:0 15px;
    }
    #nav-content > a {
        margin:0 15px;
    }
    .column-1200 {
        flex-direction: column;
    }
    .flex-center-1200 {
        display: flex;
        justify-content: center;
        align-items: center;
    }
}

@media screen and (max-width: 1000px) {
    .drooltip {
        display:none;
    }
    .mobile-mt-0 {
        margin-top: 0 !important;
    }
    nav {
        height: 60px;
    }
    nav div.flex-2 {display: none;}
    nav  .primary-button {display: none;}
    nav div.justify-end {display: none;}
    nav a.icon {
      float: right;
      display: block;
    }
    .mobile-menu {
        width: 100vw;
        top:60px;
        right: 0;
        left: 0;
        position: fixed;
        flex-direction: column;
        z-index: 100;
    }
    .mobile-menu li {
        display: flex;
        flex: 1;
        padding:20px;
        background-color: white;
        border-bottom: 1px solid #c8d0fe;
    }
  }

  
  /* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
  @media screen and (max-width: 1000px) {
     a.icon {
      position: absolute;
      right: 20px;
      top: 20px;
      font-size: 25px;
      color:#4A63FE;
    }
    /* nav.responsive a {
      float: none;
      display: block;
      text-align: left;
    } */
  }
  @media screen and (max-width: 900px) {
      .mobile-hidden {
          display:none;
      }
      .custom-select.no-border {
          padding:0 !important;
      }
      .flex-mobile-row {
        flex-direction: row;
      }
    .rating-header {
        margin-top:45px;
    }
    .mobile-mb-0 {
        margin-bottom: 0 !important;
    }
    .custom-select-list {
        width: 95%;
    }
    .mobile-w100 {
        width: 100% !important;
    }
    .mobile-w100-i {
        width: 100% !important;
    }
    .mobile-height-auto {
        height: fit-content !important;
        max-height: none !important;
    }
    .mobile-mt-10 {
        margin-top:10px !important;
    }
    .mobile-mt-20 {
      margin-top:20px !important;
    }
    .mobile-mh-10 {
        margin-right: 10px;
        margin-left: 10px;
    }
    .mobile-mr-20 {
        margin-right: 20px !important;
    }
    .mobile-mr-0 {
        margin-right: 0px !important;
    }
    .flex-mobile-column {
        flex-direction: column;
        align-items: center;
    }
    #regions-info-container {
        margin-left:-45px !important;
    }
    .bar-container{
        position: relative;
        left:15px;
    }
  }
  @media screen and (max-width: 600px) {
     .info-circle {
         width:40px !important;
         height: 40px !important;
         min-width: 40px !important;
      }
    #map {
        display: none;
    }
    #big-chart {
        width: 200px !important;
        height: 200px !important;
    }
    .big-chart-container {
        width: 200px !important;
        height: 200px !important;
    }
    .bar-img {
        display: none;
    }
    .bar > p {
        max-height: 52px;
        overflow: hidden;
    }
    .bar {
        padding-right: 20px;
        padding-left: 20px;
    }
  .bar.info-circle {
      padding-right: 0px;
      padding-left: 0px;
  }
    .no-border p {
        white-space: normal !important;
        max-width: 75vw;
    }
  }
  @media screen and (max-width: 350px) {
    footer img,p {
        margin-top:10px;
        margin-bottom: 10px;
    }
    footer div {
        flex-direction: column;
    }
  }